Subject: (ngtrans) Fwd: New I-D Boilerplate (for ngtrans I-Ds)

From: Bob Fink <[email-masked]>
Date: Fri, 29 Jan 1999 09:33:56 -0800

NGtrans I-D submitters:

Please note the new boilerplate requirements for I-D submissions in Steve
Coya's email below.

In scanning our I-Ds I can't find one that has this boilerplate. So... next
time you revise and submit your I-D, please include the appropriate
statement per Coya's email.

RFC2026 can be found at:

	<http://www.ietf.org/rfc/rfc2026.txt>

and then look at pages 28-33 for the Section 10 "INTELLECTUAL PROPERTY
RIGHTS" info. 

Thanks,

Bob

===
>Date: Fri, 29 Jan 1999 11:39:30 -0500 (Eastern Standard Time)
>From: Steve Coya <[email-masked]>
>To: [email-masked]
>Subject: New I-D Boilerplate
>
>Greetings,
>
>I recently posted a message to the announcement list informing folks that
>the I-D guidelines document has been updated, and that all I-D submissions
>need to incorporate what's in guidelines.
>
>The specific change pertains to the first line of the boilerplate text:
>
>=======================================================================
>All Internet-Drafts should begin with ONE of the following three
>statements:
>
>	This document is an Internet-Draft and is in full conformance
>	with all provisions of Section 10 of RFC2026.
>
>	This document is an Internet-Draft and is in full conformance
>	with all provisions of Section 10 of RFC2026 except for the
>	right to produce derivative works.
>
>	This document is an Internet-Draft and is NOT offered in
>	accordance with Section 10 of RFC2026, and will only exist as
>	an Internet-Draft.
>
>
>Any submission which does not include one (and only one) of the above
>three statements will be returned to the submitter. The IETF Secretariat
>will NOT add this text.
>
>
>=======================================================================
>
>I'm explicitly bringing this to your attention. You should be aware of the
>requirement, and I expect most of you will want to check out which line is
>used prior to accepting an document as a work ite of the WG.
>
>
>Steve
>